---
layout: markdown_page
title: "Product Kickoff Review"
---
<% keyValue = 1 %>
- TOC
{:toc}

## Overview

The next GitLab release we are kicking off is 
<%= direction.keys[keyValue] %> 
and this page contains the list of issues that are currently planned for that release. We present this during the monthly kickoff call, which is livestreamed publicly to the [GitLab YouTube channel](https://www.youtube.com/channel/UCnMGQ8QHMAnVIsI3xJrihhg). 

In terms of meeting logistics, only presenters will be promoted to panelists so please use the “Raise my hand” feature if you are a presenter.
Please also use YouTube comments instead of Google Hangout or Zoom comments. During the meeting, Product Section leaders will present highlights from their respective areas. We will not cover each item in the list below, so feel free to click on any you're interested in and participate directly in the issue.

This page updates on the 22nd of each month to show the next release we will be kicking off. We also have [a YouTube playlist of the below referenced recorded Kickoffs](https://www.youtube.com/watch?v=Q-6LNTSkE8M&list=PL05JrBw4t0KqeXr-LNNOBDaxtaZtAAkak).

We'd appreciate it if you would be willing to provide us [feedback](
https://docs.google.com/forms/d/e/1FAIpQLSdNyIB_Rk3rn2-PI-5dWhb7rUfBLmGziTlbmeKYP-mFQEESQQ/viewform?usp=sf_link) on our Kickoff process.

## Dev Section

### Manage

**Video**: 
* [Manage: Access and Analytics Kickoff Video](https://www.youtube.com/watch?v=ee6CbsuoarM&)
* [Manage: Compliance Kickoff Video](https://www.youtube.com/watch?v=VmMQ5Wpfo5Q)

**Issues**:
<%= direction[direction.keys[keyValue]]["manage"] %>

### Plan

**Video**: 
* [Plan: Project Management Kickoff Video](https://www.youtube.com/watch?v=Q-6LNTSkE8M) 
* [Plan: Portfolio Management Kickoff Video](https://www.youtube.com/watch?v=QznI3sfHAuM)
* [Plan: Certify Kickoff Video](https://www.youtube.com/watch?v=zmrifcQ7ovI)

**Issues**:
<%= direction[direction.keys[keyValue]]["plan"] %>

### Create

**Videos**:
* [Create:Source Code and Gitaly Kickoff Video](https://www.youtube.com/watch?v=eQRtilEuRnc)
* [Create:Knowledge Kickoff Video](https://www.youtube.com/watch?v=IuxsxoW7_44&feature=youtu.be)
* [Create:Editor Kickoff Video](https://www.youtube.com/watch?v=jsRELVQEAvs) 

**Issues**:
<%= direction[direction.keys[keyValue]]["create"] %>

## CI/CD Section

### Verify

**Videos**: 
* [Verify:CI Kickoff Video](https://www.youtube.com/watch?v=4rC8sI2mWgw&t=0s) 
* [Verify:Testing Kickoff Video](https://www.youtube.com/watch?v=qImfga0na08)
* [Verify:Runner Kickoff Video](https://www.youtube.com/watch?v=83ikOqinTCA)

**Epics**:

- [Windows Shared Runners (Beta)](https://gitlab.com/groups/gitlab-org/-/epics/1768)

**Issues**:
<%= direction[direction.keys[keyValue]]["verify"] %>

### Package

**Video**: [Package Kickoff Video](https://www.youtube.com/watch?v=JKkLZCp-IUE&list=PL05JrBw4t0KqeXr-LNNOBDaxtaZtAAkak&index=9)

**Issues**:
<%= direction[direction.keys[keyValue]]["package"] %>

### Release

**Video**: [Release Kickoff Video](https://www.youtube.com/watch?v=p0ZartBaMfM) 

**Issues**:
<%= direction[direction.keys[keyValue]]["release"] %>

## Ops Section

### Configure

**Videos**: 
* [Configure:Orchestration Kickoff Video](https://youtu.be/PDSsxkq_92E)
* [Configure:System Kickoff Video](https://youtu.be/bhK4Zh5Nb-A)

**Issues**:
<%= direction[direction.keys[keyValue]]["configure"] %>

### Monitor

**Videos**: 
* [Monitor:APM Kickoff Video](https://youtu.be/Dxq3gCShJhI)
* [Monitor:Health Kickoff Video](https://youtu.be/TIS1TkIunT0)

**Issues**:
<%= direction[direction.keys[keyValue]]["monitor"] %>

## Secure Section

### Secure

**Videos**: 
* [Static Analysis Kickoff Video](https://youtu.be/6OEffstjy2g)
* [Dynamic Analysis Kickoff Video](https://youtu.be/U1d4B7IKF3g)
* [Composition Analysis Kickoff Video](https://youtu.be/tKu-MPcrVEk)

**Issues**:
<%= direction[direction.keys[keyValue]]["secure"] %>

## Defend Section

### Defend

**Issues**:
<%= direction[direction.keys[keyValue]]["defend"] %>

## Enablement Section

**Videos**: 
* [Distribution Kickoff Video](https://www.youtube.com/watch?v=y0-M1YJp6dc)
* [Geo Kickoff Video](https://www.youtube.com/watch?v=1V7qzwbIf5E)
* [Ecosystem Kickoff Video](https://www.youtube.com/watch?v=M8S18Tkws7o)
* [Memory Kickoff Video](https://youtu.be/oN0tlDVy56E)
* [Database Kickoff Video](https://youtu.be/Brxh875JWI8)

**Epics**:

- [Geo: Supports Design Management](https://gitlab.com/groups/gitlab-org/-/epics/1633)
- [Geo: Replication should be easy to pause and resume](https://gitlab.com/groups/gitlab-org/-/epics/2159)
- [Memory: Enable Puma on GitLab.com](https://gitlab.com/groups/gitlab-com/gl-infra/-/epics/78)
- [Memory: Enable Puma WebServer for GitLab](https://gitlab.com/groups/gitlab-org/-/epics/954)
- [Distribution & Database: Move to Postgres 11](https://gitlab.com/groups/gitlab-org/-/epics/2184)

**Issues**:
<%= direction[direction.keys[keyValue]]["enablement"] %>
